Bug 823028 - [as7] Product Name trait should be summary=true, and Server Name and Server Code Name traits should be summary=false
[as7] Product Name trait should be summary=true, and Server Name and Server C...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.1.0
Assigned To: Charles Crouch
Mike Foley
:
Depends On: 823026
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-18 16:12 EDT by Ian Springer
Modified: 2015-02-01 18:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 823026
Environment:
Last Closed: 2013-09-03 11:08:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (33.86 KB, image/png)
2012-05-31 08:28 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Ian Springer 2012-05-18 16:12:51 EDT
+++ This bug was initially created as a clone of Bug #823026 +++

It's important that Product Name (AS, EAP, JDG, etc.) is prominently displayed in the Resource summary header. Conversely, it is not important to show the Server Name or Server Code Name traits in the summary area.

--- Additional comment from ian.springer@redhat.com on 2012-05-18 16:10:55 EDT ---

Done in master:

http://git.fedorahosted.org/git?p=rhq/rhq.git;a=commitdiff;h=e850925
Comment 1 Ian Springer 2012-05-18 16:13:56 EDT
Cherry-picked to release/jon3.1.x branch:

http://git.fedorahosted.org/git?p=rhq/rhq.git;a=commitdiff;h=8150f28
Comment 2 Sunil Kondkar 2012-05-31 08:21:09 EDT
Verified on Version: 3.1.0.CR1 Build Number: 4bc4270:1b85993

The resource summary displays the Product Name. The traits Server Name and Server Code Name does not appear in the resource summary area.

Please refer the attached screenshot.
Comment 3 Sunil Kondkar 2012-05-31 08:28:52 EDT
Created attachment 588063 [details]
Screenshot
Comment 6 Heiko W. Rupp 2013-09-03 11:08:16 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.